/**
 * Product boxes as they appear on list and recommendations pages.
 */

.product {
	margin-bottom: 10px;
	padding: 10px;
	background-color: #eeeeee;
}
.product:last-child {
	margin-bottom: 0;
}

.product input[type="text"] {
	border: 1px solid #ddd;
	height: 24px;
	vertical-align: middle;
	box-shadow: inset 1px 1px 2px #ddd;
	padding: 0 2px;
}

.product label {
	font-size: 12px;
	font-weight: normal;
}

.product .product-image {
	float: left;
	width: 75px;
	background-color: transparent;
}

.product .product-image img {
	width: 75px;
}

.product .product-type {
	text-align: right;
}
.product .product-qty {
	text-align: right;
}

.product .product-details {
	margin-left: 85px;
	min-height: 100px;
}

.product .product-details a {
	display: inline-block;
	color: #008345;
	margin-bottom: 4px;
}

.product .product-order {
	float: right;
	margin-left: 10px;
}

.product .product-title {
	color: #008345;
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
}

.product .product-attributes {
	padding-bottom: 5px;
	font-size: 14px;
}

.product .product-author,
.product .product-format,
.product .product-pages {
	line-height: 1.2em;
}

.product .product-description {
	margin-top: 10px;
}

.product input {
	border: none;
	font-size: 12px;
	height: 24px;
	line-height: 14px;
}
.product input[type="text"] {
	padding: 0 2px;
}

.product input.btn-primary {
	border-bottom: 1px solid #ddd;
}

.product .product-mobile {
	display: none;
	padding-left: 10px;
}

@media (max-width: 640px) {
	.product .product-mobile {
		display: inline-block;
	}
	.product .product-tablet {
		display: none;
	}
	.product .product-order {
		float: none;
		text-align: left;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.product .product-type,
	.product .product-qty {
		text-align: left;
		padding-left: 10px;
		display: inline-block;
	}
}

/**
 * list.php styles
 */
.product-list {
	display: none;
}

.product-list .excerpts {
	display: none;
}

/**
 * recommendations.php styles
 */
.online .excerpts a {
	display: none;
}

.online .product form {
}

/**
 * Product boxes used on list and recommendation pages
 */
.product-box {
	display: table;
	width: 100%;
	background-color: #eeeeee;
	margin-bottom: 10px;
	padding: 5px;
}

.product-box .product-image,
.product-box .product-details {
	display: table-cell;
	vertical-align: top;
}

.product-box .product-image {
	width: 100px;
	max-width: 100px;
}

.product-box .product-details {
	padding-right: 10px;
}

.product-box .product-order {
	float: right;
	width: 200px;
	margin-left: 10px;
}

.product-box .product-image img {
	width: 90px;
}

.product-box .product-details .product-description {
	margin-top: 10px;
}

.product-box .product-order label {
	font-size: 12px;
	font-weight: normal;
}

.product-box .product-order select,
.product-box .product-order input[type="text"] {
	border: 1px solid #ddd;
	height: 24px;
	vertical-align: middle;
	box-shadow: inset 1px 1px 2px #ddd;
	padding: 0 2px;
	line-height: 14px;
	font-size: 12px;
	border-radius: 0;
}

.product-box .product-order input.btn-primary {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #88aac7;
	line-height: 22px;
}

.product-box .product-order .product-type,
.product-box .product-order .product-qty {
	text-align: right;
}

.product-box a.product-title {
	color: #1b365d;
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	display: block;
	margin-bottom: 4px;
}

.product-box .product-order .excerpts a {
	display: block;
	background-color: #fefefe;
	padding: 3px 4px;
	margin: 4px 0;
	font-size: 13px;
	font-weight: bold;
	width: 200px;
	font-family: arial, helvetica, sans-serif;
}

.product-box .product-order .excerpts a:before {
	content: "\f1c1";
	margin-right: 8px;
	display: inline-block;
	font-family: AoPS;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: red;
	position: relative;
	top: -1px;
}

.grey-panel .content .product-box:last-child {
	margin-bottom: 0;
}

@media (max-width: 930px) {
	.product-box .product-image {
		display: none;
	}
}

@media (max-width: 840px) {
	.product-box .product-image {
		display: block;
	}
}

/* Some older tablets and phones */
@media (max-width: 639px) {
	.product-box .product-order {
		display: none;
	}
}

/* Phone - portrait mode */
@media (max-width: 439px) {
	.product-box .product-image {
		display: none;
	}
}

/**
 * Stuff for PDF modal
 */
#pdf-iframe {
	width: 100%;
	height: 100%;
	position: relative;
	border: none;
}

.aops-scroll-content {
	height: 100%;
}

/**
 * customer-information page
 */
.shipping div.selector {
	width: 100%;
	margin-bottom: 0;
}

.shipping .shipping-label {
	float: none;
	width: auto;
}

/**
 * Gift certificates page
 */
.gift-certificate .widget {
	float: right;
	width: 200px;
	padding: 5px 10px 10px 10px;
	margin: 0 0 20px 30px;
}

.gift-certificate .widget .btn-wrapper {
	text-align: center;
	margin-top: 10px;
}

/**
 * PDF Modals - I'm not sure if this is needed anymore
 */
.store-pdf-modal .aops-scroll-content {
	/* height : 100%; */
}

.ebook-sell {
	background-color: #e0eaf6;
}

@media (max-width: 1270px) {
	.product .product-title {
		width: 430px;
	}
}

@media (max-width: 1020px) {
	.product .product-title {
		width: 340px;
	}
}

@media (max-width: 930px) {
	/** Itty bitty hack here **/
	#view-other .round-dropdown .selected {
		margin-right: 32px;
	}
	.product .product-title {
		width: 250px;
	}
}

@media (max-width: 840px) {
	#view-other .round-dropdown .selected {
		margin-right: 40px;
	}
}
